/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body
  {
	  background: #c0c0c0;
	  font-size: 12px;
	  font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","DejaVu Sans",Arial,sans-serif;
	  color: #000;
	  margin: 0;
	  padding: 0;
	  padding-top: 10px;
	  padding-bottom: 10px;
	  vertical-align: baseline;
  }
  
  body.page-breeding-philosophies #content-bottom { margin-top: -50px; padding: 0px }
  
  a { color: #000; text-decoration: none; }
  
  h1, h2, h3 { font-weight: normal; margin-top: 0px; margin-bottom: 10px }
  
  .item-list .title { font-weight: normal; }
  
  h3
  {
	  font-size: 1.6em;
  }

  #page,
  #closure-blocks
  {
    /*
     * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
    margin-left: auto;
    margin-right: auto;
    width: 960px;
  }
  #page-inner
  {
  }

 /** header **/
  #header
  {
  }

  #header-inner
  {
  }

  #logo-title
  {
  }

  #logo
  {
    float: left;
  }

  #site-name
  {
  }

  #site-slogan
  {
  }

  #header-blocks
  {
    clear: both; /* Clear the logo */
  }

/** main (container for everything else) **/
  #main
  {
    position: relative;
	background: #fff;
	margin-bottom: 0px;
	line-height: 20px;
	overflow: hidden;
  }

  #main-inner
  {
  }

/** content **/
  #content,
  .no-sidebars #content
  {
    float: left;
    width: 960px;
    margin-left: 0;
    margin-right: -960px; /* Negative value of #content's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
  }

  .sidebar-left #content
  {
    width: 632px;
    margin-left: 304px; /* The width of #sidebar-left. */
    margin-right: -960px; /* Negative value of #content's width + left margin. */
  }

  .sidebar-right #content
  {
    width: 760px;
    margin-left: 0;
    margin-right: -760px; /* Negative value of #content's width + left margin. */
  }

  .two-sidebars #content
  {
    width: 420px;
    margin-left: 270px; /* The width of #sidebar-left */
    margin-right: -690px; /* Negative value of #content's width + left margin. */
  }
  
  #content-top
  {
	float: left;
  }
  
  #content-top div.block, #content-area div.view-breeding-philosophies
  {
	background-color: #efefef;
	background-image: url('images/block-top.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	width: 632px;
	padding-top: 10px;
  }
  
  #content-area div.view-breeding-philosophies
  {
	background-color: #fff;
  }
  
  #content-top div.block div.content, #content-area div.view-header
  {
	width: 612px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background: #efefef;
	background-image: url('images/block-bottom.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
	float: left;
	vertical-align: top;
  }
  
  #content-top div.content div
  {
	margin-top: 0px;
  }
  
  #content-header
  {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
  }
  
  #content-inner
  {
    margin: 0;
    padding: 0;
  }
  
  #content-bottom
  {
	margin-top: 20px;
	float: left;
  }
  
  div.view-breeding-philosophies ul
  {
	float: left;
	padding-top: 10px;
  }
  
  div.view-breeding-philosophies li
  {
	list-style-type: none;
	display: block;
	clear: none;
	margin-left: 0px;
  }
  
  .region-content_bottom div.block, div.view-breeding-philosophies li
  {
	text-align: center;
	float: left;
	padding: 5px !important;
	padding-top: 10px !important;
	width: 294px;
	border-bottom: none !important;
	min-height: 150px;
	margin-right: 5px;
	border-top: solid 1px #dddddd;	
  }
  
  div.view-breeding-philosophies li div.node
  {
	  display:table-cell;
	  vertical-align: middle;
	  width: 294px;
	  height: 200px;
  }
  
  div.view-breeding-philosophies li.views-row-1, div.view-breeding-philosophies li.views-row-2
  {
	  border-top: none;
  }
  
  .region-content_bottom div.region-count-1, .region-content_bottom div.region-count-2
  {
	border-top: none;
  }
  
  .region-content_bottom div.block-inner
  {
	  display: table-cell;
	  vertical-align: middle;
	  height: 150px;
	  width: 294px;
  }

/** navbar **/
  #navbar
  {
	float: none;
	clear: both;
    width: 100%;
    margin-left: 0;
    margin-right: -100%; /* Negative value of #navbar's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
    height: 46px; /* The navbar can have any arbritrary height. We picked one
                      that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
                      Set this to the same value as the margin-top below. */
  }

  .with-navbar #content,
  .with-navbar #sidebar-left,
  .with-navbar #sidebar-right
  {
    margin-top: 0px; /* Set this to the same value as the navbar height above. */
  }

  #navbar-inner
  {
	padding: 0 10px;
	height: 46px;
	line-height: 36px;
  }

  #search-box
  {
    width: 200px;
    margin-right: -200px; /* Negative value of #search-box's width. */
    float: left;
  }

  #primary
  {
    margin-left: 0px; /* Width of search-box */
  }

  #secondary
  {
    margin-left: 200px; /* Width of search-box */
  }

  #navbar ul /* Primary and secondary links */
  {
  	margin: 0;
  	width: 960px;
  	left: -999em;
  }

  #navbar li /* A simple method to get navbar links to appear in one line. */
  {
    float: left;
    padding: 0px;
	margin-left: 2px;
	margin-right: 2px;
  }
  
  #navbar li span.rightcurve
  {
	display: block;
	float: left;
	margin-left: 0px;
	width: 6px;
	height: 36px;
	background: url('images/bg-shade-light-right.png');
	background-repeat: no-repeat;
	background-position: top left;
	margin-top: 10px;
  }
  
  #navbar li.active-trail a
  {
	background: url('images/bg-shade-dark.png');
	color: #fff;
  }
  
  #navbar li.active-trail span.rightcurve
  {
    background: url('images/bg-shade-dark-right.png');	
  }
  
  #navbar li.active-trail:hover span.rightcurve
  {
	background: url('images/bg-shade-dark-right.png');
  }
  
  #navbar li.active-trail:hover a
  {
	background: url('images/bg-shade-dark.png');
	color: #fff;
  }
  
  #navbar li:hover a
  {
	background: url('images/bg-shade-medium.png');
	color: #fff;
  }
  
  #navbar li:hover span.rightcurve
  {
	background: url('images/bg-shade-medium-right.png');
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */
  
  #navbar li a
  {
	  text-decoration: none;
	  font-weight: bold;
      display: block;
      float: left;
      margin: 0;
      height: 36px;
	  padding: 0px;
	  padding-left: 15px;
	  padding-right: 10px;
	  text-align: center;
	  background-image: url('images/bg-shade-light.png');
	  background-repeat: no-repeat;
	  background-position: top left;
	  margin-top: 10px;
	  color: #777777;
	  min-width: 110px;
  }

/** sidebar-left **/
  #sidebar-left
  {
    float: left;
    width: 250px;
    margin-left: 10px;
    margin-right: -260px; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
  }
  
  #sidebar-left div.block
  {
	border: solid 1px #dddddd;
	padding: 10px;
	width: 250px;
	margin-top: 10px;
  }
  
  #sidebar-left div.block li
  {
	list-style-type: none;
  }
  
  .ssc-title
  {
	display: none;
  }
  
  .ssc-description
  {
	display: none;
  }
  
  #ssc-previous-1
  {
	display: none;
  }
  
  #ssc-index-1
  {
	display: none;
  }
  
  #ssc-next-1
  {
	display: none;
  }

  #ssc-content-1
  {
	float: left;
    margin: 10px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
  }
  #sidebar-left-inner
  {
    margin: 0 20px 0 0;
    padding: 0;
  }
  
  #sidebar-left table
  {
	border: none;
	border-collapse: inherit;
  }
  
/** sidebar-right **/
  #sidebar-right
  {
    float: left;
    width: 250px;
    margin-left: 700px; /* Width of content + sidebar-left. */
    margin-right: -960px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  }

  #sidebar-right-inner
  {
    margin: 0 0 0 20px;
    padding: 0;
  }

/** footer **/
  #footer
  {
	  background: #fff;
	  text-align: center;
	  font-size: 11px;
	  float: left;
	  width: 960px;
  }

  #footer-inner
  {
	margin: 0px auto;
  }
  
  #footer-message
  {
    display: inline;
  }
  
  #footer-menu
  {
	display: inline;
  }
  
  .webform-component-textfield
  {
	clear: both;
  }
  
  #block-block-14, #block-block-15
  {
   padding: 10px;
   background: #efefef;
   width: 100%;
   min-height: 0px;
   border-top: none;
  }
  
  #block-block-14 div.block-inner, #block-block-15 div.block-inner
  {
	height: auto;
	width: auto;
  }
  
  #block-block-15
  {
    padding: 0px;
	background: none;
	text-align: left;
  }
  
  div.field-field-bpimage
  {
	 float: left;
	 margin-right: 10px;
	 margin-bottom: 10px;
  }
  
  body.node-type-breeding-philosophy #content-bottom
  {
	  margin-top: -10px;
  }
  
  body.node-type-breeding-philosophy #block-block-15
  {
	  padding: 0px !important;
  }
  
/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/** Prevent overflowing content **/
  #header,
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #footer,
  #closure-blocks
  {
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  #navbar
  {
    overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
  }
  
  .pull .ftl
  {
	background: transparent url(images/bg-footer-tl.png) no-repeat left top;
	float: left;
	width: 2.5%;
	z-index: 100;
  }
  
  .pull .ftr
  {
	background: transparent url(images/bg-footer-tr.png) no-repeat right top;
	float: left;
	width: 2.5%;
	z-index: 100;
  }
  
  .pull
  {
	clear:both;
	height:16px;
	margin-bottom: -1px;
  }
  
 .bottom .middle, .footer-top .middle, .push .middle, .pull .middle
 {
  float: left;
  width: 95%;
  z-index: 99;
  background: #fff;
  }
  
  .footer-top
  {
	margin-top: 25px;
	height: 16px;
	clear: both;
  }
  
.footer-top span
{
	display: inline-block;
	height: 16px;
	line-height: 16px;
	position: relative;
}

.footer-top .ftl
{
	background: transparent url(images/bg-footer-tl.png) no-repeat left top;
	float: left;
	width: 2.5%;
	z-index: 100;
}
.footer-top .ftr
{
	background: transparent url(images/bg-footer-tr.png) no-repeat right top;
	float: left;
	width: 2.5%;
	z-index: 100;
}

.bottom {
  height: 16px;
  clear: both;
}

.bottom span {
  position: relative;
  height: 16px;
  display: inline-block;
  line-height: 16px;
}

.bottom .fl {
  float: left;
  background: url('images/bg-footer-bl.png') no-repeat left bottom;
  width: 2.5%;
}

.bottom .fr {
  background: url('images/bg-footer-br.png') no-repeat right bottom;
  width: 2.5%;
  float: left;
  z-index: 100;
}

.push {
  clear: both;
/*  height: 5em; */
	background: #fff;
}

.push span
{
	display: inline-block;
	height: 16px;
	line-height: 16px;
	position: relative;
}

.push .fl
{
	background: transparent url(images/bg-footer-bl.png) no-repeat left bottom;
	float: left;
	width: 2.5%;
	z-index: 100;
}
.push .fr
{
	background: transparent url(images/bg-footer-br.png) no-repeat right bottom;
	float: left;
	width: 2.5%;
	z-index: 100;
}

#block-block-6 table, #block-block-16 table
{
	border-collapse: inherit;
}

#block-block-19
{
	background-color: #efefef;
}

a.formlink { text-decoration: underline; }
 

  /* If a div.clear-block doesn't have any content after it and its bottom edge
     touches the bottom of the viewport, Firefox and Safari will mistakenly
     place several pixels worth of space between the bottom of the div and the
     bottom of the viewport. Uncomment this CSS property to fix this.
     Note: with some over-large content, this property might cause scrollbars
     to appear on the #page div.
  */
  /*
  #page
  {
    overflow-y: hidden;
  }
  */
